--add_mapping
alter table user_roles add name varchar(256);

create unique index user_roles_name_uniq on user_roles(name) where name IS NOT NULL;

alter table groups_permissions add name varchar(256);

create unique index groups_permissions_name_uniq on groups_permissions(name) where name is not null;
